@charset "utf-8";

/* CSS Document */



/******public******/


.clearfloat:after {
	clear: both;
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
}

.clearfloat {
	clear: both;
}

.clear {
	clear: both;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
	overflow: hidden;
}

.none{
	display:none;
}

.block{
	display:block;
}

.w{
	margin: auto;
	width: 1100px;
}


/*.body-main{
	width: 100%;
	min-width:1200px;
    margin: 0 auto;
}*/

/*视频*/
.video-box{ width:100%; height:100%; position:fixed; left:0px; top:0px; background:rgba(0,0,0,0.8); z-index:100; display:none}

.video-box span{
	position:absolute;top:10px;right:50px;color:#fff;font-size:30px;font-weight:bold;cursor:pointer
}

/******header******/

.header {
	height: 568px;
}

.header_top {
	position: relative;
	padding-top: 20px;
	top: 20px;
	width: 1028px;
	padding-left: 40px;
	height: 77px;
	margin: auto;
	background: #fff;
	z-index: 100;
	background: rgba(255, 255, 255, 0.9);
	filter: alpha(opacity: 90%);
	padding-right:30px;
	border-radius:5px;
}

.header_top h1 {
	float: left;
}

.header_top .search {
	float: right;
	margin-top: 10px;
}

.header_top .search a {
	float: left;
	color: #464646;
	font-size: 12px;
	margin-top:5px;
}

.header_top .search a:hover {
	color: #0035ff;
}

.header_top .search a span {
	margin: 0 5px;
}

.header_top .search a:hover span {
	color: #464646;
}

.header_top .search .chose {
	float: left;
	margin:4px 15px 0 30px;
}

.header_top .search .chose img {
	float: left;
}

.header_top .search .chose select {
	float: right;
	background: none;
	border: none;
	outline: none;
}

.header_top .search input[type="text"] {
	float: left;
	color: #bcbcbc;
	outline: none;
	border:0;
	background:none;
	height:30px;
	line-height:30px;
	width:165px;
}

.header_top .find{
	float:left;
	height:30px;
	line-height:30px;
	width:200px;
	padding:0 15px;
	background:url(../images/find.png) no-repeat center;
	background-size:100% 100%;
}

.header_top .find .head-btn{
	float:right;
	bordeR:0;
	outline:0;
	height:30px;
	width:30px;
	background:url(../images/search.jpg) no-repeat center;
}

.nav {
	position: relative;
	margin: auto;
	width: 1100px;
	border-top: 1px #3f4b78 solid;
	z-index: 100;
	top: 19px;
}

.nav>.nav1 {
	display:block;
	float:left;
	height:45px;
	line-height:45px;
	width:109px;
	text-align: center;
	background: #47599e;
	color: #fff;
	background:url(../images/1.png) no-repeat center;
	background-size:100% 100%;
	/*background: rgba(71, 89, 158, 0.7);*/
	filter: alpha(opacity: 70%);
	/*border-radius: 0 0 5px 5px;*/
	margin-right: 1px;
	position:relative;
	zoom:1;
}

.nav>.nav1:last-child{
	margin-right:0;
}

.nav>.nav1 a{
	color: #fff;
}

.nav>.nav1:hover{
	/*background: rgba(130, 140, 191, 0.8);*/
	background:url(../images/11.png) no-repeat center;
	background-size:100% 100%;
}

.nav>.nav1:hover ul{
	display: block;
}

.nav>.nav1:hover ul ol{
	display: none;
}

.nav>.nav1 ul li:hover ol{
	display: block;
}

.nav>.nav1 ul{
	position:absolute;
	top:45px;
	left:0;
	right:0;
	width:108px;
	/*border-radius: 5px;*/
	display: none;
}


.nav>.nav1 ul li{
	position:relative;
}

.nav>.nav1 ul li ol{
	position:absolute;
	left:109px;
	top:-1px;
	display: none;
	width:108px;
	/*border-radius: 5px;*/
}


.nav>.nav1 ul li,
.nav>.nav1 ul li ol li{
	height:40px;
	line-height:40px;
	margin-top:1px;
	/*border-radius:5px;*/
}

.nav li{
	list-style: none;
}

.nav>.nav1 ul>li{
	/*background: rgba(130, 140, 188, 0.8);*/
	background:url(../images/2.png) no-repeat center;
	background-size:100% 100%;
	width:108px;
	height:40px;
}

.nav>.nav1 ul li ol li{
	/*background: rgba(144, 154, 198, 0.6);*/
	background:url(../images/3.png) no-repeat center;
	background-size:100% 100%;
	width:108px;
	height:40px;
}

.nav>.nav1 ul li:hover{
	/*background:rgba(224, 124, 48, 0.6);*/
	background:url(../images/31.png) no-repeat center;
	background-size:100% 100%;
}


.nav>.nav1 ul>li.nav1-on{
	/*background:rgba(130, 140, 188, 0.8) url(../images/ht1.png) no-repeat 90px center;*/
	background:url(../images/4.png) no-repeat center;
	background-size:100% 100%;
}

.nav>.nav1 ul>li.nav1-on:hover{
	/*background:rgba(224, 124, 48, 0.6) url(../images/ht1.png) no-repeat 90px center;*/
	background:url(../images/41.png) no-repeat center;
	background-size:100% 100%;
}


.reserve{
	float:left;
	width:80px;
	padding-left:10px;
	background:url(../images/jiao.png) no-repeat 75px center;
	position:relative;
	height:20px;
	line-height:20px;
	cursor: pointer;
	font-size:12px;
}

.choice_menu{
	position:absolute;
	width:100%;
}

.choice_menu li{
	line-height:15px;
	list-style: none;
}


.in-banner{
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:568px;
}

.in-banner .slideBox,
.in-banner .slideBox .bd,
.in-banner .slideBox .bd ul,
.in-banner .slideBox .bd ul li{
	height:568px;
}

.in-banner .bd li a{
	/*background:url(../images/banner.jpg) no-repeat center;*/
}

.in-banner .bd li a{
	display: inline-block;
	width:100%;
	height:100%;
}

.in-banner .slideBox .prev{
	position:absolute;
	left:20px;
	top:50%;
	font-size:30px;
	width:50px;
	height:50px;
	line-height:50px;
	text-align: center;
	background:rgba(0,0,0,0.4);
	border-radius: 100% 100%;
}

.in-banner .slideBox .next{
	position:absolute;
	right:20px;
	top:50%;
	font-size:30px;
	width:50px;
	height:50px;
	line-height:50px;
	text-align: center;
	background:rgba(0,0,0,0.4);
	border-radius: 100% 100%;
}

.rule {
	position: absolute;
	z-index: 100;
	top:468px;
	height: 100px;
	width:100%;
	background: #47599e;
	background: rgba(71, 89, 158, 0.9);
	filter: alpha(opacity: 90%);
}

.rule .rule_con {
	width: 1100px;
	margin:0 auto;
}

.rule .rule_con ul {
	list-style: none;
}

.rule .rule_con ul li {
	float: left;
	width: 155px;
	height:85px;
	padding-top:15px;
	border-right: 1px #6475b7 solid;
}

.rule .rule_con ul li:hover{
	background:#707070;
	background:rgba(117, 117, 117, 0.7);
}

.rule .rule_con ul .last {
	border-right: 0;
}

.rule .rule_con ul li a {
	display: block;
	text-align: center;
}

.rule .rule_con ul li a img{
	display: inline-block;
}

.rule .rule_con ul li h4 {
	margin-top: 5px;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
}




/******index******/

.container {
	background:#f8f8f8;
}

.index-main{
	padding:24px 0 28px;
}

.part1_left {
	float: left;
	width:768px;
	height:860px;
	position:relative;
}

.trend {
	padding:29px 18px 33px 14px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius: 10px;
	-ms-border-radius:10px;
	height:291px;
}

.trend .trend2 {
	width: 354px;
	float: right;
	top: -293px;
	position:relative;
	height:291px;
}

.trend .trend2 h3 {
	color: #47599e;
	font-size: 18px;
	font-weight: normal;
}

.trend .trend2 h3 a {
	float: right;
	color: #818181;
	font-size: 12px;
}

/*#tab-iteam3 {
	margin: 10px 0;
	height:237px;
	width:354px;
}

.tab-iteam-hd3{
	margin-bottom: 27px;
}

.tab-iteam-hd3 p {
	float: left;
	text-decoration: none;
	color: #3f3f3f;
	background:#f8f8f8;
	width:112px;
	height:27px;
	line-height:27px;
	text-align: center;
	position:relative;
	cursor:pointer;
}

.tab-iteam-hd3 p.tab-iteam-hd3-a2{
	margin:0 9px;
}

.tab-iteam-hd3 .on {
	background:#47599e;
	color: #fff !important;
}

.tab-iteam-hd3 p img{
	position:absolute;
	top:27px;
	left:50px;
	display: none;
}
*/

#nTab{
	overflow: hidden;
}

#myTab1{
	margin-top:10px;
	margin-bottom: 20px;
	height:35px;
	overflow: hidden;
}

#myTab1 li {
	float: left;
}

#myTab1 p {
	float: left;
	text-decoration: none;
	color: #3f3f3f;
	background:#f8f8f8;
	width:110px;
	height:27px;
	line-height:27px;
	text-align: center;
	position:relative;
	cursor:pointer;
}

#myTab1 p.tab-iteam-hd3-a2{
	margin:0 9px;
}

#myTab1 .active p {
	background:#47599e;
	color: #fff !important;
}

#myTab1 .active p img{
	display: block;
}

#myTab1 p img{
	position:absolute;
	top:27px;
	left:50px;
	display: none;
}

/*.TabContent{
	height:183px;
}*/

.tab-iteam3-con .zhoncai {
	display: none;
	height:183px;
	//overflow: hidden;
}

.zhoncai h4 {
	text-align: center;
	color: #444;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}

.zhoncai h4 a:hover{
	color:#47599e;
}

.zhoncai p {
	font-size: 12px;
	color: #999;
	text-align: center;
	margin-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px #999 dotted;
	text-align:left;
	padding-left:5px;
}

.zhoncai ul {
	margin-left: 20px;
	margin-top: 10px;
	list-style: url(../images/circle3.jpg)
}

.zhoncai ul li {
	line-height: 24px;
	height:24px;
	overflow: hidden;
}

.zhoncai ul li span {
	float: right;
	color: #999;
	font-size: 12px;
}

.zhoncai ul li a {
	padding: 0;
	color: #3f3f3f;
	font-size: 13px;
}

.zhoncai ul li a:hover {
	color: #47599e;
	background: 0;
}

.example {
	padding:21px 17px 17px 14px;
	margin-top: 17px;
	height:165px;
	width:737px;
	margin-bottom: 15px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius: 10px;
	-ms-border-radius:10px;
	/*overflow: hidden ;*/
}

.example h3 {
	font-weight: normal;
	font-size: 18px;
	color: #47599e;
	margin-bottom: 13px;
}

.example .example1 {
	position: relative;
	top: -192px;
	background:#f8f8f8;
	height:126px;
}


.example1-1{
	float: left;
}

.example1-2{
	float: left;
}

.example1-1-title{
	width:123px;
	height:103px;
	background:#47599e;
	padding-top:23px;
	text-align: center;
	position:relative;
	color:#fff;
	float:left;
}

.example1-1-m2{
	font-size:14px;
	margin:15px 0 6px;
}

.example1-1-m3{
	font-size:12px;
}

.example1-1-m4{
	position:absolute;
	top:55px;
	right:-19px;
}

.example1-2-title{
	width:123px;
	height:103px;
	background:#df7c30;
	padding-top:23px;
	text-align: center;
	position:relative;
	color:#fff;
	float:left;
}

.example1-2-m2{
	font-size:14px;
	margin:15px 0 6px;
}

.example1-2-m4{
	position:absolute;
	top:55px;
	left:-19px;
	display: none;
}



.example .example1 .img1 {
	float: left;
	margin-right: 15px;
}

.example .example1 .example1-1-m {
	float: left;
	width: 425px;
	font-size: 13px;
	color: #4c4c4c;
	margin-top: 15px;
	padding-left:39px; 
	padding-right:27px;
	display: none;
}

.example .example1 .example1-2-m {
	float: left;
	width: 425px;
	font-size: 13px;
	color: #4c4c4c;
	margin-top: 15px;
	padding-left:39px; 
	padding-right:27px;
}

.example .example1 .img2 {
	float: right;
}

.pact {
	position: relative;
	top: -148px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius: 10px;
	-ms-border-radius:10px;
	padding:20px 17px 28px 14px;
}

.pact h3 {
	font-weight: normal;
	font-size: 18px;
	color: #47599e;
	margin-bottom: 20px;
}

.pact .ul1 li {
	border-bottom: 0;
}

.pact .ul1 .li1 ul {
	list-style: none;
}

.pact .ul1 .li1 ul li {
	float: left;
	padding-top: 5px;
	width: 181px;
	height: 29px;
	border: 1px #ddd solid;
}

.pact .ul1 .li1 ul li img {
	float: left;
	margin: 10px 10px 0 20px;
}

.pact .ul1 .li1 ul li .img2 {
	display: none;
}

.pact .ul1 .li1 ul li a {
	float: left;
}

.pact .ul1 .li1 ul li:hover a {
	color: #fff;
}

.pact .ul1 .li1 ul li:hover {
	background: #47599e
}

.pact .ul1 .li1 ul li:hover .img1 {
	display: none;
}

.pact .ul1 .li1 ul li:hover .img2 {
	display: block;
}

.part1_right {
	float: right;
	width: 317px;
	position:relative;
}
.dby{
	margin-top: 4px;
}

.part1_right .notice {
	height:230px;
	padding:21px 16px 37px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius: 10px;
	-ms-border-radius:10px;
	overflow: hidden;
}

.part1_right .notice h3 {
	font-weight: normal;
	font-size: 18px;
	color: #47599e;
	display: inline-block;
}

.part1_right .notice h3 span {
	float: right;
	margin-left: 5px;
}

.part1_right .notice>img{
	margin-bottom: 12px;
}

.part1_right .notice .txtMarquee-top{
	/*height:264px;*/
}

.part1_right .notice ul {
	margin: 10px 0 0 15px;
	list-style: url(../images/circle3.jpg)
}

.part1_right .notice ul li {
	height:32px;
	line-height:32px;
/*	padding-bottom: 5px;*/
	border-bottom: 1px #ddd dotted;
	list-style-type: square;
	list-style-position:inside;
	color:#e4492d;
}

.part1_right .notice ul li span {
	float: right;
	color: #999;
	font-size: 12px;
}

.part1_right .notice ul li a {
	color: #3f3f3f;
	font-size: 13px;
}

.part1_right .notice ul li a:hover {
	color: #47599e;
}

.part1_right .hd{
	position:absolute;
	top:25px;
	right:18px;
}

.part1_right .hd .next{
	display: inline-block;
	width:16px;
	height:16px;
	background:url(../images/tz.jpg) no-repeat center;
}

.part1_right .hd .prev{
	display: inline-block;
	width:16px;
	height:16px;
	background:url(../images/tz-1.jpg) no-repeat center;
}

.part1_right .hd .next:hover{
	background:url(../images/tz-2.jpg) no-repeat center;
}

.part1_right .hd .prev:hover{
	background:url(../images/tz-3.jpg) no-repeat center;
}


.service {
	height:200px;
	padding:30px 16px 45px;
	margin-top: 17px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius: 10px;
	-ms-border-radius:10px;
}

.lxyz{margin-top:14px;}
.lxyz img{width:100%；height:auto}

.service h3 {
	font-weight: normal;
	font-size: 18px;
	color: #47599e;
}

.service .service1 {
	float: left;
	width: 137px
}

.service .service1 .service3 {
	margin-top: 10px;
}

.service .service1 .service3 P {
	width: 96px;
	float: left;
	font-size: 16px;
	text-align: right;
}

.service .service1 .service3 P span {
	font-size: 12px;
	color: #c9c9c9
}

.service .service1 .service3 img {
	float: right;
}

.service .service2 {
	float: right;
	width: 122px;
	margin-top: 20px;
}

.service .service2 .service4 {
	margin-top: 10px;
}

.service .service2 .service4 P {
	float: left;
	font-size: 16px;
}

.service .service2 .service4 P span {
	font-size: 12px;
	color: #c9c9c9
}

.service .service2 .service4 img {
	float: left;
	margin-right: 5px;
}

.video {
	margin-top: 13px;
	height:123px;
}

.video img{
	height:100%;
	width:100%;
}

.banner2 {
	margin-top: 12px;
}

.banner2 img{
	display:block;
}

.part2 {
	margin-top: 15px;
}

.part2_left {
	float: left;
	width: 739px;
}

.referee{
	height:247px;
	width:738px;
	padding:27px 17px 14px 13px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius: 10px;
	-ms-border-radius:10px;
}

.referee h3 {
	color: #47599e;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 11px;
}

.referee h3 a {
	float: right;
	color: #818181;
	font-size: 12px;
}

.referee>img{
	display: block;
	margin-bottom: 10px;
}

.referee .left {
	float: left;
	width:324px;
}

.referee .left .left1 {
	/*margin-top: 20px;*/
	height: 97px;
}

.referee .left .left1 .img1 {
	float: left;
	width:136px;
	height:87px;
	display: block;
	margin-top:5px;
}

.referee .left1 .left2 {
	float: right;
	padding-left: 10px;
	width: 177px;
	vertical-align: middle;
}

.referee .left1 .left2 img {
	float: left;
	margin-right: 10px;
	vertical-align: middle;
}

.referee .left1 .left2 h4 {
	float: left;
	color: #df7c30;
	font-weight: normal;
	vertical-align: middle;
}

.referee .left1 .left2 p {
	margin-top: 10px;
	color: #3f3f3f;
	font-size: 12px;
}

.referee .left1 .left2 a {
	float: right;
	padding: 4px 8px;
	font-size: 12px;
	border-radius: 3px;
	background:#f8f8f8;
}

.referee .left1 .left2 a:hover {
	background: #47599e;
	color: #fff;
}

.referee .center {
	float: left;
	width: 265px;
	margin-left: 15px;
	margin-top:0!important;
}

.referee .center img {
	float: left;
	margin-right: 10px;
}

.referee .center h4 {
	float: left;
	color: #df7c30;
	font-weight: normal
}

/*.referee .center ul {
	list-style: none;
}

.referee .center ul li {
	padding: 5px 10px;
	width: 243px;
	margin-top: 5px;
}

.referee .center ul li img {
	float: right;
	margin-top: 5px;
}

.referee .center ul li .img2 {
	display: none;
}

.referee .center ul li a {
	color: #3f3f3f;
	font-size: 13px;
}

.referee .center ul li:hover {
	background: #f0f0f0;
}

.referee .center ul li:hover .img1 {
	display: none;
}

.referee .center ul li:hover .img2 {
	display: block;
}

.referee .center ul li:hover a {
	color: #47599e;
}
*/
.referee .center{
	overflow: hidden;
}


.referee .center #help{
	margin-top:14px;
}

.referee .center #help dl dt{
	overflow: hidden;
	height:25px;
	line-height:25px;
	padding:0 6px 0 20px;
	margin-bottom: 5px;
	cursor:pointer;
	background:url(../images/help1.jpg) no-repeat center;
	background-size:100% 100%!important;
}

/*.referee .center #help dl:nth-child(1) dt{
	background:url(../images/help2.jpg) no-repeat center;
	background-size:100% 100%;
	color:#47589e;
}*/

.referee .center #help dl dd{
	width:225px;
	height:29px;
	padding:6px 16px 10px 22px;
	border:1px solid #f0f0f0;
	margin-bottom: 5px;
	font-size:12px;
	color:#999999;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	margin-bottom: 5px;
	background:#f8f8f8;
	display:none;
}



.referee .right {
	float: right;
	padding-top:34px;
	width: 110px;
	color: #f0f0f0;
	border-radius: 15px;
	background: #f0f0f0;
	width:111px;
	height:154px;
	text-align: center;
}

.referee .right .put1 {
	width: 36px;
	height: 36px;
	margin: auto;
}

.referee .right p {
	text-align: center;
	color: #df7c30;
	margin:22px 0 21px 0
}

.referee .right a {
	display: inline-block;
	width:45px;
	text-align: center;
	height:19px;
	line-height:19px;
	border: 1px #d0d0d0 solid;
	color: #d0d0d0;
	font-size:11px;
}

.referee .right:hover a{
	background: #47599e
}

.study {
	height:326px;
	width:737px;
	padding:27px 17px 20px 14px;
	margin-top: 16px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius: 10px;
	-ms-border-radius:10px;
}

.study>img{
	display: block;
	margin-bottom: 17px;
}

.study h3 {
	color: #47599e;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
}

.study h3 a {
	float: right;
	color: #818181;
	font-size: 12px;
}

.yanjiu{
	float:left;
	width:736px;
	height:268px;
	/*overflow: hidden;*/
}

.yanjiu .ochoice{
position:relative;
width:570px;
float:right;
}

.ochoice .dropdown{
padding-right:27px;
}

.yanjiu .ochoice .ochi_link{
position:absolute;
top:-50px;
right:0;
z-index: 100;
}

.yanjiu .ochoice .ochi_link a{
color: #818181;
    font-size: 12px;
}
.ochoice1 iframe {
    width: 565px;
    height: 260px;
}

.ochoice>ul li {
    width: 42%;
}

.ochoice>ul li img{
    width:100%;
}

.ochoice5 dl {
    width: 265px;
}


.nTab .zhoncai{
position:relative;
}

.nTab .zhoncai .trend2_more{
position: absolute;
top:-100px;
right:0;
}

.nTab .zhoncai .trend2_more a{
color: #818181;
    font-size: 12px;
}

.pact h3 a{
float:right;
color: #818181;
    font-size: 12px;
}

.pact h3 a:hover,
.nTab .zhoncai .trend2_more a:hover,
.yanjiu .ochoice .ochi_link a:hover,
.referee h3 a:hover{
color:#df7c30;
}

.i-m2-m-ul{
	float:left;
	width:136px;
	height:268px;
	margin-right:13px;
	cursor: pointer;
}

.i-m2-m-ul li{
	padding-left:29px;
	height:52px;
	line-height:52px;
	background:url(../images/yj-1.jpg) no-repeat center;
	margin-bottom: 2px;
	font-size:14px;
	color:#444444;
}

.i-m2-m-ul li:nth-child(5){
	margin-bottom: 0px;
}

.i-m2-m-ul li:hover,
.i-m2-m-ul .i-m2-m-ul-on{
	background:url(../images/yj-2.jpg) no-repeat center;
	color:#fff;
}



.ochoice>ul li{
	float: left;
    padding: 5px;
    margin-left:26px;
    border: 1px #e4e4e4 solid;
    border-radius: 5px;
    margin-top: 23px;
    background: #f8f8f8;
}

.ochoice>ul li:hover p{
	color:#475a9f;
}

.ochoice>ul li img{
	width:248px;
	height:165px;
}

.ochoice>ul li p{
	padding:10px 0;
	font-size: 14px;
    color: #4c4c4c;
    text-align: center;
}


.ochoice .dropdown{
	float:left;
	padding-right:26px;
	width:218px;
	height:268px;
	overflow: hidden;
}

.ochoice .dropdown>img{
	height:90px;
	display: block;
	margin-bottom: 14px;
}

.ochoice .dropdown h4{
	color: #475a9f;
	font-style: normal;
	font-size: 13px;
	margin: 10px 0;
	padding-bottom: 10px;
	border-bottom: 1px #e7e7e7 solid;
}

.ochoice .dropdown p {
	margin-top: 12px;
	color: #999999;
	font-size: 12px;
	margin-bottom: 20px;
}

.ochoice .dropdown .more {
	color: #47599e;
	font-size: 12px;
}

.ochoice .dropdown:hover p{
	color: #475a9f;
}

.ochoice .dropdown:hover .more{
	color: #999999;
}

.ochoice1{
	
	height:268px;
}
.ochoice1 ul{
    list-style-type:none;
    height:auto;
    margin:0;
    padding:0;
    padding-bottom:10px;
}
.ochoice1 ul li{
    width:163px;
    height:250px;
    overflow:hidden;
    margin-top:5px;
    margin-right:7px;
    margin-left:8px;
    margin-bottom:10px;
    float:left;
    background:url(../images/bg_maga.png) no-repeat;
    position:relative;
}
.ochoice1 .libox{
    position:absolute;
}
.ochoice1 .pagen{
    position:absolute;
    width:120px;
    height:25px;
    line-height:30px;
    text-align:center;
    right:2px;
    top:185px;
    z-index:999;
    font-size:12px;
    background:url(../images/bg_pagan.png);
    color:#fff;
}
.ochoice1 .newmaga{
    position:absolute;
    width:52px;
    height:52px;
    top:2px;
    right:2px;
    z-index:1000;
    background:url(../images/ico_new.png);
    color:#fff;
}
.ochoice1 ul li img{
    width:138px;
    height:195px;
    margin:10px;
border:0;
}
.ochoice1 ul li p{
    width:162px;
    height:35px;
    margin:0;
    padding:0;
    text-align:center;
    line-height:40px;
    font-size:12px;
    background:url(../images/bg_li_p.png) 8px 0 no-repeat;
    color:#fff;
}
.ochoice1 ul a{
    color:#000;
    text-decoration:none;
}
.ochoice1 ul a:hover li p{
    background:url(../images/bg_li_p.png) no-repeat;
background-position: 8px -35px;
color:#fff;
}
.ochoice1 .info{
    width:100%;
    line-height:40px;
    border:1px solid #ccc;
    background:#FFC;
    font-size:12px;
    margin-bottom:10px;
}
.ochoice1 .info span{
    display:block;
    float:left;
    width:80px;
    height:40px;
    text-indent:40px;
    background:url(../images/ico_ts.png) no-repeat 10px 10px;
    font-weight:bold;
}
.ochoice1 .info a{
    color:#F00;
    font-weight:bold;
    margin:auto 5px;
}

/*.study ul .dropdown {
	width: 220px !important
}

.study ul h4 {
	color: #47599e;
	font-size: 13px;
	margin: 10px 0;
	padding-bottom: 10px;
	border-bottom: 1px #e7e7e7 solid;
}

.study ul li .dropdown p {
	margin-top: 20px;
	color: #999999;
	font-size: 12px;
}

.study ul li .dropdown .more {
	color: #47599e !important;
	font-size: 12px;
}

#navigation_vert {
	float: left;
}

#navigation_vert ul {
	list-style: url(../images/circle8.jpg)
}

#navigation_vert ul li:hover {
	background: #47599e;
}

#navigation_vert ul li:hover a {
	color: #fff;
}
*/
.study1 {
	float: right;
	width: 325px;
}

.study1 .study2:nth-child(1){
	padding:12px 0 11px;
}

.study1 .study2 {
	border-bottom: 1px solid #f6f6f6;
	height:60px;
	padding:14px 0 11px;
}

.study1 .study2 img {
	float: left;
}

.study1 .study2 .study3 {
	float: right;
	width: 235px
}

.study1 .study2 .study3:hover h4{
	color:#dd7b30;
}

.study1 .study2 .study3 h4 {
	color: #47599e;
	font-size: 13px;
	font-weight: normal
}

.study1 .study2 .study3 p {
	color: #4c4c4c;
	font-size: 12px;
}

.part2_right {
	float: right;
	/*width: 295px;*/
}

.part2_right .solve {
	width:285px;
	height:193px;
	padding:66px 16px 29px;
	background:url(../images/tj.jpg) no-repeat center;
	background-size:100% 100%;
}

.part2_right .solve li{
	float:left;
	width:138px;
	height:75px;
	margin-right:4px;
	margin-bottom:4px;
	text-align: center;
	padding-top:26px;
}

.part2_right .solve li a{
	display: block;
	width:100%;
	height:100%;
	color:#fff;
}

.part2_right .solve li a h5{
	font-size:13px;
	margin-bottom: 6px;
}

.part2_right .solve li a p{
	font-size:7px!important;
}

.part2_right .solve h3 {
	font-weight: normal;
	font-size: 18px;
	color: #47599e;
}

.part2_right .fw-m1 {
	margin-top: 16px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius: 10px;
	-ms-border-radius:10px;
	width:285px;
	height:209px;
	padding:16px 15px 19px 17px;
}

.study4{
	float:left;
	width:48px;
	height:48px;
	padding:4px!important;
	border:2px solid #48599e;
	border-radius:100% 100%;
	-webkit-border-radius:100% 100%;
	overflow: hidden;
}

.study5{
	border-radius:100% 100%;
	-webkit-border-radius:100% 100%;
	height:100%;
	width:100%;
	background:url(../images/dongtai.jpg) no-repeat center;
}

.ochoice3 .study1:nth-child(3) .study5{
	background:url(../images/111.png);
}

.ochoice3 .study1:nth-child(4) .study5{
	background:url(../images/222.png);
}

.ochoice3 .study1:nth-child(5) .study5{
	background:url(../images/333.png);
}


.mx-m1-nav,.fw-hide-d1{
	overflow:hidden;
}

.mx-m1-nav{
	height:34px;
	width:281px;
	background:#f8f8f8;
	padding:2px;
}

.mx-m1-nav li{
	float:left;
	cursor: pointer;
	background:url(../images/fg-2.jpg) no-repeat center;
	width:106px;
	height:30px;
	line-height:30px;
	padding-left:27px;
	color:#434343;
}

.mx-m1-nav .mx-m1-nav-on,
.mx-m1-nav li:hover{
	background:url(../images/fg-1.jpg) no-repeat center;
	color:#fff;
}

.mx-m1-nav li:nth-child(1){
	margin-right:15px;
}

.fw-hide-div li{
	float:left;
	width:135px;
}

.fw-hide-div li:nth-child(1){
	margin-right:15px;
}

.fw-hide-div li img{
	height:107px;
	display: block;
}

.fw-hide-div li p{
	height:30px;
	line-height:30px;
	color:#fff;
	font-size:14px;
	background:#363636;
	text-align: center;
}

.fw-hide-div{
	margin-top:15px;
}

.part2_right .material .material1 {
	float: left;
	padding: 5px 10px;
	margin-right: 15px;
	width: 106px;
	height: 20px;
	border-radius: 5px;
}

.part2_right .material .material1:hover {
	background: #47599e
}

.part2_right .material .material1 a {
	margin-right: 10px;
}

.part2_right .material .material1 img {
	float: right;
}

.part2_right .material .material1:hover a {
	color: #fff;
}

.part2_right .material .material1 .img2 {
	display: none;
}

.part2_right .material .material1:hover .img1 {
	display: none;
}

.part2_right .material .material1:hover .img2 {
	display: block;
}

.part2_right .material .active1 {
	background: #47599e
}

.part2_right .material .active1 a {
	color: #fff;
}

.part2_right .material .active1 .img1 {
	display: none;
}

.part2_right .material .active1 .img2 {
	display: block;
}

.part2_right .material .law1 {
	float: left;
	margin-top: 20px;
}

.part2_right .material .law2 {
	float: right;
	margin-top: 20px;
}

.part2_right .authen {
	width:282px;
	height:75px;
	padding:27px 19px 13px 16px;
	margin-top: 14px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius: 10px;
	-ms-border-radius:10px;
}

.reserve1{
	cursor: pointer;
	margin-top:18px;
	height:36px;
	line-height:36px;
	border-radius:3px;
	color:#434343;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius: 3px;
	-ms-border-radius:3px;
	background:#f6f6f6 url(../images/pg.jpg) no-repeat 253px center;
	position: relative;
}

.choice0{
	padding-left:27px;
}

.choice_menu1{
	overflow-y: auto;
	height:150px;
	background:#f6f6f6;
	position:absolute;
	top:36px;
	left:0;
	right:0;
	z-index:99;
	padding:10px 0;
}

.choice_menu1 li{
	height:20px;
	line-height:20px;
	background:#f6f6f6;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius: 3px;
	-ms-border-radius:3px;
	padding-left:27px;
}

.part2_right .authen h3 {
	color: #47599e;
	font-size: 18px;
	font-weight: normal
}

.part2_right .authen h3 a {
	float: right;
	color: #818181;
	font-size: 12px;
}

.part2_right .authen select {
	width: 285px;
	height: 35px;
	border: 1px #e8e8e8 solid;
	padding: 5px;
	outline: none;
	margin-top: 30px;
	border-radius: 5px;
	color: #444;
	font-size: 13px;
}


.news-section{
	background:#f8f8f8;
}

.news-tit{
	height:63px;
	padding-top:33px;
	background:url(../images/title.jpg) no-repeat center;
}

.new-tit1{
	float:left;
	padding-top:13px;
	vertical-align:middle;
}

.new-tit1 img{
	margin-right:7px;
	vertical-align:middle;
}

.new-tit1 a{
	color:#3f3f3f;
	font-size:13px;
	margin:0 5px;
}

.new-tit1 span{
	color:#3f3f3f;
	font-size:13px;
	margin:0 5px;
}


.new-tit2{
	float:right;
}

.news {
	width: 1100px;
	margin:0 auto;
}

.news_left {
	float: left;
	width: 738px;
	padding:0 15px 82px;
	/*margin-bottom: 52px;*/
	background:#fff;
	border-bottom-left-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-bottom-left-radius:8px;
	-o-border-bottom-left-radius: 8px;
	-ms-border-bottom-left-radius:8px;
	
	border-bottom-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-bottom-right-radius:8px;
	-o-border-bottom-right-radius: 8px;
	-ms-border-bottom-right-radius:8px;
}

.arb_info{
	width:1056px;
}




.news_left .position img {
	float: left;
	margin-right: 5px;
}

.news_left .position p {
	color: #3f3f3f;
	font-size: 13px;
}


/******news******/

.news_left .news1 {
	margin-top: 20px;
	background: #f8f8f8;
	padding: 20px;
	margin-bottom: 40px;
}

.news_left .news1 img {
	float: left;
	margin-right:5px;
}

.news_left .news1 .news_intro {
	float: right;
	width: 416px;
	margin-top: 10px;
}

.news_left .news1 .news_intro h3 {
	color: #010101;
	font-size: 16px;
	font-weight: normal;
}

.news_left .news1 .timer {
	margin: 20px 0;
}

.news_left .news1 .timer p {
	font-size: 12px;
	color: #47599e;
}

.news_left .news1 .p1 {
	color: #5c5c5c;
	font-size: 13px;
	margin-bottom: 20px;
}

.news_left .news1 a {
	color: #47599e;
	padding: 5px 0;
	border-bottom: 1px #47599e solid;
}

.ul1 {
	color: #5d6daa;
}

.ul1 li{
	padding: 10px 20px;
	line-height: 24px;
	border-bottom: 1px #eaeaea solid;
	list-style:none;
}

.ul1 li span {
	float: right;
	color: #5c5c5c;
	font-size: 13px;
}

.ul1 li a {
	color: #5c5c5c;
	font-size: 13px;
}

.ul1 li a:hover {
	color: #47599e;
}

/*留言板*/
.message-main{
	padding-top:20px;
}

.message-main .subTitle{margin-bottom:25px;padding-bottom:10px;border-bottom:1px solid #e0e0e0;text-align:right;}
.message-main .subTitle .catname{font-size:15px;font-weight:bold;float:left;font-family:"微软雅黑";color:#333;}
.message-main .subTitle .shopcart{background:url(../images/shopcart_ico.gif) no-repeat 0 center; padding-left:20px;}
.message-main .subTitle a{color:#666;}
.message-main .subTitle span{color:#666;}
.message-main .subTitle a.goback{float:left;margin-left:10px;}

.message-main .OneOfTwo{width:750px;float:left;}
.subCont{line-height:26px;color:#666;padding:0 20px;}

.msgtitle{display:block;padding-bottom:5px;font-size:14px;font-weight:bold;}
.message_block{color:#666;}
.message_block p{padding:12px;}
.msg_input{width:500px;border:1px solid #e0e0e0;padding:8px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.msg_input_on{width:500px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}
.message_labes{font-size:14px;}
.message_title{height:34px;line-height:34px;background:#f6f9fb;padding:0 12px;}
.message_title h2{color:#376b88;font-size:14px;float:left;}
.message_title span{float:right;font-weight:bold;color:#999;}
.message_info{color:#8ea6b6;text-align:right;}
.message_replay{background:#f5f5f5;padding:0 12px;}
.msg_btn_area{margin:16px 0;text-align:right;}
.msg_btn_area a{display:inline-block;padding:5px 15px;background:#09F;color:#fff;text-align:center;font-family:"宋体";font-size:14px;overflow:hidden;cursor:pointer;font-weight:bold;}
.msg_btn_area a:hover{text-decoration:none;background:#F60}
.msgflag{margin-left:4px;font-size:12px;color:#900;}
.hr_10 {
    height: 10px;
    font-size: 1px;
    line-height: 1px;
    clear: both;
}




/******news1******/

.news_details {
	margin-top: 33px;
}

.news_details div img{max-width:100%}

.news_details .p1 img{max-width:100%}

.news_details h3 {
	margin-bottom: 5px;
	color: #47599e;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}

.news_details p {
	color: #848484;
	font-size: 12px;
	margin-top: 10px;
}


.news_details .news-title{
	text-align:center ;
	color: #666;
    margin: 20px 0 15px;
    padding: 5px 10px;
    line-height: 20px;
    border: 1px solid #f4e4b4;
    background: #fffff0;
}


.news_details .p1 {
	text-indent: 2em;
	line-height: 24px;
	color: #4c4c4c;
	font-size: 14px;
	text-align: center;
	margin: 30px 0;
}

.news_details .news_img {
	margin: auto;
	width: 628px;
	height: 419px;
}

.devide {
	margin-top: 60px;
}

.devide a {
	margin:0;
	padding:0;
	display: inline-block;
	padding-left:16px;
	width:350px;
	height:48px;
	line-height:48px;
	color: #47599e;
	background:#f8f8f8;
	float:left;
}

.devide a:hover {
	background: #d7d7d7;
}

.devide a span {
	color: #4c4c4c;
	font-size: 12px;
	margin-left: 20px;
}

.devide .devide1 {
	padding-top: 60px;
	width: 76px;
	margin: auto;
}

.devide .devide1 p {
	float: left;
	margin-right: 10px;
	color: #000;
	font-size: 16px;
}


/******center******/

.center-m {
	margin-top:34px;
	overflow: hidden;
}

.center-m h3 {
	margin-bottom: 5px;
	color: #47599e;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}

.center-m ul {
	list-style: none;
	padding: 20px 0;
}

.center-m ul li {
	float: left;
	padding: 5px;
	margin-right: 25px;
	border: 1px #e4e4e4 solid;
	border-radius: 5px;
	margin-top: 20px;
	background:#f8f8f8;
}


.center-m ul li h3 {
	font-size: 14px;
	color: #4c4c4c;
	text-align: center;
	margin-top: 5px;
}

.center-m ul li h3 a {
	color: #4c4c4c;
}

.center-m ul li h3 a:hover {
	color: #47599e;
}

/******zhinan******/

.deal {
	margin-top:35px;
}

.deal h3 {
	margin-bottom: 5px;
	color: #47599e;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}

.deal p {
	font-size: 14px;
	color: #4c4c4c;
	margin-top: 40px;
	line-height: 24px;
	text-indent: 2em;
}

.deal dl {
	margin-top: 40px;
}

.deal dt {
	margin-bottom: 10px;
	color: #000;
	font-size: 13px;
}

.deal dd {
	color: #4c4c4c;
	font-size: 13px;
	margin-top: 10px;
}

.news_right {
	float: right;
	width: 314px;
}

.arb_info2{
	display:none;
}


.news_right .infor {
	/*margin-top: 20px;*/
	margin-bottom: 40px;
	background:#fff;
	padding-bottom: 47px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius: 8px;
	-ms-border-radius:8px;
}

.news_right .infor .infor1 {
	height: 26px;
	background: #47599e;
	color: #fff;
	font-size: 20px;
	padding: 20px;
	margin-bottom: 21px;
}

.news_right .infor .infor2 {
	/*margin-top: 10px;*/
	/*height: 20px;
	padding: 20px;*/
	height:49px;
	line-height:49px;
	border-bottom: 1px #f0f0f0 solid;
	background:#fff;
	padding:0 18px 0 32px;
}

.news_right .infor .infor2 img {
	float: right;
	margin-top:13px;
}

.news_right .infor .infor2 .img1 {
	display: none;
}

.news_right .infor .infor2 .view {
	color: #47599e;
}

.news_right .infor .infor2:hover .img2 {
	display: none;
}

.news_right .infor .infor2:hover .img1 {
	display:block ;
}

.news_right .infor .infor2:hover a {
	color: #47599e;
}



/*page*/

.page {
	margin-top: 50px;
	height:36px;
}

.page ul {
	list-style: none;
	text-align: center;
}

.page ul li {
	/*float: left;*/
	padding: 0 8px;
	display: inline-block;
}

.page ul li a {
	padding: 10px 15px;
	border: 1px #e2e2e2 solid;
	color: #000;
}

.page ul li a:hover {
	border: 1px #fff solid;
	font-weight: bold;
	color: #000;
	background:#fff;
}

.page ul li .second {
	border: 1px #fff solid;
	font-weight: bold;
	color: #000;
}

.page ul li .page-fir{
	background:#f7f7f7;
	border:1px solid #999999;
}

.page ul li {
	border: 0;
	color: #000;
	font-size: 13px;
}

.page ul li input {
	margin-top: -10px;
	width: 45px;
	height: 38px;
	text-align: center;
	border: 1px #e2e2e2 solid;
}

.news_left .page ul{
	height:39px;
}
.news_left .page li{
	height:38px;
	line-height:38px;
}
.news_left .page ul li input {
   line-height:36px;
   vertical-align: middle;
   margin-top:-2px;
}

.news_left .page ul li a {
	padding: 8px 15px;
}

/*link*/

.in-bottom {
	margin-top:12px;
	height: 40px;
	background: #47599e;
}

.in-bottom .in-bot {
	padding-top: 10px;
	margin: auto;
	width: 1100px;
	height:25px;
	position:relative;
}

.in-bottom .in-bot .txtMarquee-top1 .hd{
	position:absolute;
	top:15px;
	right:30px;
}

.in-bottom .in-bot .txtMarquee-top1,
.in-bottom .in-bot .txtMarquee-top1 .bd,
.in-bottom .in-bot .txtMarquee-top1 .bd .tempWrap,
.in-bottom .in-bot .txtMarquee-top1 .bd .tempWrap li{
	height:20px!important;
}

/*修改*/

.in-bottom .in-bot li {
	color: #fff;
	font-size: 16px;
	height:20px;
}

.in-bottom .in-bot li a {
	color: #fff;
	font-size: 13px;
}

.in-bottom .in-bot li a:hover{
	color:#ccc;
}

.in-bottom .in-bot li a:hover{
	color:#ccc;
}

/*修改完毕*/

/******footer******/

.footer {
	border: 0;
}

.footer_top {
	height: 200px;
	background: #e8e8e8;
}

.footer_top .top_con {
	padding-top: 10px;
	margin: auto;
	width: 1100px;
}

.top_con .foot1 {
	float: left;
	width: 557px;
	padding-right: 10px;
	border-right: 1px #d3d3d3 solid;
}

.top_con .foot1 img {
	float: left;
	margin-right: 15px;
}

.top_con .foot1 dt {
	font-size: 16px;
	color: #47599e;
	margin-bottom: 10px;
}

.top_con .foot1 dd {
	font-size: 12px;
	color: #3f3f3f;
}

.top_con .foot2 {
	float: right;
	width: 500px;
}

.top_con .foot2 dl {
	float: left;
}

.top_con .foot2 dt {
	font-size: 16px;
	color: #47599e;
	margin-bottom: 10px;
}

.top_con .foot2 dd {
	margin-top: 4px;
}

.top_con .foot2 dd p {
	float: left;
	font-size: 12px;
	color: #3f3f3f;
}

.top_con .foot2 dd img {
	float: left;
	margin-right: 5px;
}

.top_con .foot2 .erweima {
	float: left;
	margin: 0 5px;
}

.top_con .foot2 .wifi {
	float: left;
	width: 157px;
}

.top_con .foot2 .wifi p {
	font-size: 13px;
	color: #47599e;
}

.top_con .foot2 .wifi .wifi1 {
	padding: 10px;
	height: 50px;
	background: #d1d1d1;
	border-radius: 10px;
	margin-top: 10px;
}

.top_con .foot2 .wifi .wifi1 img {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}

.top_con .foot2 .wifi .wifi1 p {
	float: left;
	color: #010101;
	font-size: 13px;
}

.top_con .foot2 .wifi .wifi1 .chat-box {
	position: relative;
}

.chat-box-show{
	padding:0 10px;
	width: 117px;
	height: 21px;
	line-height:21px;
	background:#fff url(../images/foot2.jpg) no-repeat 118px center;
	color: #a2a2a2;
	font-size: 12px;
	margin-top:10px;
	border: 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}


.top_con .foot2 .wifi .wifi1 .chat-box .chat-box-choice_menu{
	background:#fff;
	font-size: 12px;
	width:117px;
	padding:5px 10px;
	color: #a2a2a2;
	position:absolute;
	top:21px;
	left:0;
	right:0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.top_con .foot2 .wifi .wifi1 .chat-box .chat-box-choice_menu li{
	margin-bottom:5px;
	cursor: pointer;
}



.footer_bottom {
	margin: auto;
	width: 1100px;
	padding: 10px 0;
}

.footer_bottom p {
	color: #3f3f3f;
	fonyt-size: 12px;
}

.footer_bottom .p1 {
	float: left;
}

.footer_bottom .p2 {
	float: right;
}


.tab-iteam{
	overflow:hidden;
}

.tab-iteam .con{
	border-top:1px solid #e9e9e9;
	border-left:1px solid #e9e9e9;
	width:738px;
}

.tab-iteam .con li{
	float:left;
	width:183px;
	height:34px;
	line-height:34px;
	overflow: hidden;
	border-bottom:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
}

.tab-iteam .con li a{
	display:block;
	width:100%;
	height:100%;
	background:url(../images/ht2.png) no-repeat 15px center;
	padding-left:27px;
	color:#4d4d4d;	
}

.tab-iteam .con li a:hover{
	background:#47599e url(../images/ht1.png) no-repeat 15px center;
	color:#fff;
	
}


.tab-iteam-hd .fix{
	overflow:hidden;
	text-align: center;
	/*width:78px;
	margin:23px auto 0;*/ 
	margin-top:23px;
	padding-left:45%;
}

.tab-iteam-hd .fix li{
	 display:inline-block; _zoom:1;_display:inline;
	float:left;
	width:14px;
	height:14px;
	background:#4759a1;
	margin-right:12px;
	border-radius:100%;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	-o-border-radius: 100%;
	-ms-border-radius:100%;
}

.tab-iteam-hd .fix li.on{
	background:#464646;
}



.w,
body,
.container,
.header,
.footer,
.index-main,
.footer_top,
.in-banner,
.rule{
	min-width:1100px;
}





.ochoice5 dl{
	width:265px;
	padding-left:20px;
	float:left;
}

.ochoice5 dl dt{
    margin: 10px 0 20px;
    padding-bottom: 10px;
    border-bottom: 1px #e7e7e7 solid;
}

.ochoice5 dl dt a{
	color: #475a9f;
    font-size: 13px;
    font-weight:bold;
}

.ochoice5 dl dd{
    margin: 10px 0;
    padding-bottom: 10px;
    border-bottom: 1px #e7e7e7 solid;
}

.ochoice5 dl dd a{
	color: #999;
    font-size: 12px;
}

.ochoice5 dl dd:hover a,
.ochoice5 dl dt:hover a{
	color:#dd7b30;
}

.ochoice5 dl dd:last-child{
	border-bottom:0;
}

.ochoice5 dl dd:last-child a{
	color:#475a9f;
	font-size:14px;
}




/*******organize********/


.organize ul,
.organize ul li{
	list-style: none;
}

.organize{
	background:#f8f8f8;
}

.organize_l{
	border: 1px solid #e5e5e5;
    overflow: inherit;
    padding:30px;
    width:700px;
    background:#fff;
}
.leader .tit{
    font-size: 24px;
    text-align: center;
    line-height: 3.0;
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 30px;
}

.leader .ct div {display: block;min-height: 173px;margin-bottom: 20px;border-bottom: 1px solid #E5E5E5;padding-bottom: 20px;}
.leader .pic {width: 118px;height: 173px; *margin-left:-140px!important; _margin-left:0;position: absolute; *position:absolute!important; _position:fixed; *float:inherit!important;_float:left;}
.leader .pic img {width: 118px;height: 173px;}
.leader .name {margin-left: 140px;font-size: 21px;line-height: 2.0;}
.leader .position {margin-left: 140px;font-size: 14px; line-height:1.8;margin-bottom: 10px;}
.leader .note {margin-left: 140px;font-size: 14px; line-height:1.8;}



















